--bushehr by tripod3

local self_ID = "bushehr"

declare_plugin(
    self_ID,
    {
		installed 	 = true, 
		dirName	  	 = current_mod_path,
		fileMenuName = _("bushehr"),
		shortName	 = "bushehr",
		version		 = "bushehr",		 
		state		 = "installed",
		info		 = _("drone_hanger"),

		
		Skins = {
            {
                name = _("bushehr"),
                dir = "Skins/1"
            },
        },
		
		encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures/bushehr.zip")


dofile(current_mod_path..'/bushehr.lua')
dofile(current_mod_path..'/NPP_tech_building_sand.lua')
dofile(current_mod_path..'/NPP_tech2_building_sand.lua')
dofile(current_mod_path..'/NPP_tech3_building_sand.lua')
dofile(current_mod_path..'/NPP_tech4_building_sand.lua')
dofile(current_mod_path..'/NPP_tech5_building_SAND.lua')
dofile(current_mod_path..'/NPP_bushehr_smokestack.lua')
dofile(current_mod_path..'/NPP_bushehr_smokestack_2.lua')
dofile(current_mod_path..'/NPP_ground_b.lua')
dofile(current_mod_path..'/NPP_admin_building_sand.lua')
dofile(current_mod_path..'/NPP_bushehr_electric_st.lua')
dofile(current_mod_path..'/buchehr_power_transformer.lua')








plugin_done()

